Bug 604407 - pangomm-devel depends on gtk-doc unnecessarily
pangomm-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pangomm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2010-06-15 16:57 EDT by Felipe Contreras
Modified: 2010-09-13 19:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: pangomm-2.26.2-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 19:29:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:57:48 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Haïkel Guémar 2010-06-16 03:15:07 EDT
Thanks for reporthing this, i'll fix this by today.
Comment 2 Felipe Contreras 2010-06-16 04:10:03 EDT
You might want to wait until the situation is clarified in the tracking bug #604169.
Comment 3 Kalev Lember 2010-09-13 19:29:21 EDT
Thanks, fixed in pangomm-2.26.2-2.fc15.

Note You need to log in before you can comment on or make changes to this bug.